Index: doc/latex/classdirfilelog__coll__graph.eps
===================================================================
--- doc/latex/classdirfilelog__coll__graph.eps (revision 99)
+++ doc/latex/classdirfilelog__coll__graph.eps (revision 99)
@@ -0,0 +1,354 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 158 188
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 122 152 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 45 0 moveto
+45 19 lineto
+97 19 lineto
+97 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 45 0 moveto
+45 19 lineto
+97 19 lineto
+97 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+53 5.25 moveto 36 (dirfilelog) alignedtext
+grestore
+% Node2
+gsave
+[ /Rect [ 0 67 50 85 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmemlog.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 66 moveto
+0 85 lineto
+51 85 lineto
+51 66 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 66 moveto
+0 85 lineto
+51 85 lineto
+51 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.75 71.25 moveto 34.5 (memlog) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 38 58 moveto
+47 45 58 29 65 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 35.2 55.9 moveto
+32 66 lineto
+40.8 60.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 35.2 55.9 moveto
+32 66 lineto
+40.8 60.1 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 4 125 46 143 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classlogger.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 4 124 moveto
+4 143 lineto
+46 143 lineto
+46 124 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 4 124 moveto
+4 143 lineto
+46 143 lineto
+46 124 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+11.875 129.25 moveto 26.25 (logger) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 25 114 moveto
+25 104 25 93 25 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 21.5001 114 moveto
+25 124 lineto
+28.5001 114 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 21.5001 114 moveto
+25 124 lineto
+28.5001 114 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 68 66 moveto
+68 85 lineto
+108 85 lineto
+108 66 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 68 66 moveto
+68 85 lineto
+108 85 lineto
+108 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+76 71.25 moveto 24 (string) alignedtext
+grestore
+% Node4->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 83 56 moveto
+80 44 76 29 73 19 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 79.6067 56.8806 moveto
+85 66 lineto
+86.4708 55.5078 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 79.6067 56.8806 moveto
+85 66 lineto
+86.4708 55.5078 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+79.75 39.25 moveto 34.5 (dirname) alignedtext
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 158 188
+end
+restore
+%%EOF
Index: doc/latex/classEKFCh__coll__graph.eps
===================================================================
--- doc/latex/classEKFCh__coll__graph.eps (revision 99)
+++ doc/latex/classEKFCh__coll__graph.eps (revision 99)
@@ -0,0 +1,1108 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 455 600
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 419 564 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 332 0 moveto
+332 19 lineto
+380 19 lineto
+380 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 332 0 moveto
+332 19 lineto
+380 19 lineto
+380 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+340.25 5.25 moveto 31.5 (EKFCh) alignedtext
+grestore
+% Node2
+gsave
+[ /Rect [ 270 59 330 77 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalmanCh.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 270 58 moveto
+270 77 lineto
+331 77 lineto
+331 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 270 58 moveto
+270 77 lineto
+331 77 lineto
+331 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+277.5 63.25 moveto 45 (KalmanCh) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 317 51 moveto
+327 40 339 28 347 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 314.596 48.454 moveto
+310 58 lineto
+319.546 53.4038 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 314.596 48.454 moveto
+310 58 lineto
+319.546 53.4038 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 190 117 284 135 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 190 116 moveto
+190 135 lineto
+284 135 lineto
+284 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 190 116 moveto
+190 135 lineto
+284 135 lineto
+284 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+198 121.25 moveto 78 (Kalman< chmat >) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 255 109 moveto
+267 99 281 86 290 77 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 252.596 106.454 moveto
+248 116 lineto
+257.546 111.404 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 252.596 106.454 moveto
+248 116 lineto
+257.546 111.404 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 272 381 302 399 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classBM.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 272 380 moveto
+272 399 lineto
+303 399 lineto
+303 380 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 272 380 moveto
+272 399 lineto
+303 399 lineto
+303 380 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+279.5 385.25 moveto 15 (BM) alignedtext
+grestore
+% Node4->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 290 370 moveto
+295 333 302 255 282 194 curveto
+275 170 257 147 246 135 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 286.512 369.701 moveto
+289 380 lineto
+293.478 370.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 286.512 369.701 moveto
+289 380 lineto
+293.478 370.398 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 181 283 269 301 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classKalman.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 181 282 moveto
+181 301 lineto
+270 301 lineto
+270 282 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 181 282 moveto
+181 301 lineto
+270 301 lineto
+270 282 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+188.625 287.25 moveto 72.75 (Kalman< sq_T >) alignedtext
+grestore
+% Node4->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 276 371 moveto
+268 357 256 337 245 320 curveto
+241 314 236 307 232 301 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 273.084 372.958 moveto
+281 380 lineto
+279.203 369.559 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 273.084 372.958 moveto
+281 380 lineto
+279.203 369.559 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 273 537 301 555 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 273 536 moveto
+273 555 lineto
+302 555 lineto
+302 536 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 273 536 moveto
+273 555 lineto
+302 555 lineto
+302 536 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+280.625 541.25 moveto 12.75 (RV) alignedtext
+grestore
+% Node5->Node3
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 305 529 moveto
+320 514 336 492 335 468 curveto
+335 468 335 468 335 215 curveto
+336 175 290 148 261 135 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 302.596 526.454 moveto
+298 536 lineto
+307.546 531.404 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 302.596 526.454 moveto
+298 536 lineto
+307.546 531.404 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+335.25 342.5 moveto 13.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+335.25 332 moveto 13.5 (rvy) alignedtext
+grestore
+% Node5->Node4
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 287 526 moveto
+287 491 287 424 287 399 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 283.5 526 moveto
+287 536 lineto
+290.5 526 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 283.5 526 moveto
+287 536 lineto
+290.5 526 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+287.875 464.25 moveto 8.25 (rv) alignedtext
+grestore
+% Node10
+gsave
+[ /Rect [ 84 459 118 477 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 84 458 moveto
+84 477 lineto
+119 477 lineto
+119 458 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 84 458 moveto
+84 477 lineto
+119 477 lineto
+119 458 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+91.625 463.25 moveto 18.75 (epdf) alignedtext
+grestore
+% Node5->Node10
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 263 538 moveto
+248 532 228 525 209 518 curveto
+177 504 141 487 119 477 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 262.416 541.479 moveto
+273 541 lineto
+264.427 534.774 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 262.416 541.479 moveto
+273 541 lineto
+264.427 534.774 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+218.875 503.25 moveto 8.25 (rv) alignedtext
+grestore
+% Node5->Node13
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 282 526 moveto
+269 474 236 337 227 301 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 278.607 526.881 moveto
+284 536 lineto
+285.471 525.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 278.607 526.881 moveto
+284 536 lineto
+285.471 525.508 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+262.25 430.5 moveto 13.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+262.25 420 moveto 13.5 (rvy) alignedtext
+grestore
+% Node14
+gsave
+[ /Rect [ 363 459 407 477 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classdiffbifn.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 363 458 moveto
+363 477 lineto
+408 477 lineto
+408 458 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 363 458 moveto
+363 477 lineto
+408 477 lineto
+408 458 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+370.375 463.25 moveto 29.25 (diffbifn) alignedtext
+grestore
+% Node5->Node14
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 311 537 moveto
+323 533 336 527 346 518 curveto
+360 506 373 488 379 477 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 309.717 533.74 moveto
+302 541 lineto
+312.56 540.137 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 309.717 533.74 moveto
+302 541 lineto
+312.56 540.137 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+362.25 508.5 moveto 13.5 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+362.25 498 moveto 13.5 (rvx) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 121 283 163 301 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classchmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 121 282 moveto
+121 301 lineto
+164 301 lineto
+164 282 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 121 282 moveto
+121 301 lineto
+164 301 lineto
+164 282 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+128.5 287.25 moveto 27 (chmat) alignedtext
+grestore
+% Node6->Node3
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 153 273 moveto
+173 236 216 162 232 135 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 149.797 271.559 moveto
+148 282 lineto
+155.916 274.958 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 149.797 271.559 moveto
+148 282 lineto
+155.916 274.958 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+202 227 moveto 12 (_P) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+204.25 216.5 moveto 7.5 (Q) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+204.625 206 moveto 6.75 (R) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+199.375 195.5 moveto 17.25 (_Ry) alignedtext
+grestore
+% Node8
+gsave
+[ /Rect [ 29 206 117 224 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 29 205 moveto
+29 224 lineto
+117 224 lineto
+117 205 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 29 205 moveto
+29 224 lineto
+117 224 lineto
+117 205 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+37 210.25 moveto 72 (enorm< chmat >) alignedtext
+grestore
+% Node6->Node8
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 131 273 moveto
+127 267 122 260 117 254 curveto
+107 243 94 232 85 224 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 128.541 275.621 moveto
+137 282 lineto
+134.365 271.738 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 128.541 275.621 moveto
+137 282 lineto
+134.365 271.738 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+127.625 255.25 moveto 6.75 (R) alignedtext
+grestore
+% Node7
+gsave
+[ /Rect [ 135 381 177 399 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classsqmat.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 135 380 moveto
+135 399 lineto
+178 399 lineto
+178 380 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 135 380 moveto
+135 399 lineto
+178 399 lineto
+178 380 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+142.5 385.25 moveto 27 (sqmat) alignedtext
+grestore
+% Node7->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 153 370 moveto
+150 349 146 316 143 301 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 149.607 370.881 moveto
+155 380 lineto
+156.471 369.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 149.607 370.881 moveto
+155 380 lineto
+156.471 369.508 lineto
+closepath stroke
+grestore
+% Node8->Node3
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 88 197 moveto
+101 183 120 165 139 154 curveto
+155 145 173 139 190 135 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 84.9511 195.169 moveto
+81 205 lineto
+90.2191 199.779 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 84.9511 195.169 moveto
+81 205 lineto
+90.2191 199.779 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+139.25 166.5 moveto 13.5 (est) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+141.875 156 moveto 8.25 (fy) alignedtext
+grestore
+% Node9
+gsave
+[ /Rect [ 27 381 61 399 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 27 380 moveto
+27 399 lineto
+61 399 lineto
+61 380 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 27 380 moveto
+27 399 lineto
+61 399 lineto
+61 380 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+35 385.25 moveto 18 (eEF) alignedtext
+grestore
+% Node9->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 32 371 moveto
+18 349 0 313 12 282 curveto
+22 257 46 236 60 224 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 29.084 372.958 moveto
+37 380 lineto
+35.2031 369.559 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 29.084 372.958 moveto
+37 380 lineto
+35.2031 369.559 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 21 283 103 301 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 21 282 moveto
+21 301 lineto
+104 301 lineto
+104 282 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 21 282 moveto
+21 301 lineto
+104 301 lineto
+104 282 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+28.625 287.25 moveto 66.75 (enorm< sq_T >) alignedtext
+grestore
+% Node9->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 48 370 moveto
+51 349 57 316 60 301 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 44.5292 369.508 moveto
+46 380 lineto
+51.3933 370.881 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 44.5292 369.508 moveto
+46 380 lineto
+51.3933 370.881 lineto
+closepath stroke
+grestore
+% Node10->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 88 450 moveto
+76 434 59 412 51 399 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 85.2 452.1 moveto
+94 458 lineto
+90.8 447.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 85.2 452.1 moveto
+94 458 lineto
+90.8 447.9 lineto
+closepath stroke
+grestore
+% Node11->Node8
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 64 272 moveto
+67 257 70 236 72 224 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 60.5125 271.701 moveto
+63 282 lineto
+67.4778 272.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 60.5125 271.701 moveto
+63 282 lineto
+67.4778 272.398 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+68.5 255.25 moveto 45 (< chmat >) alignedtext
+grestore
+% Node12
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 79 380 moveto
+79 399 lineto
+117 399 lineto
+117 380 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 79 380 moveto
+79 399 lineto
+117 399 lineto
+117 380 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+87.125 385.25 moveto 21.75 (sq_T) alignedtext
+grestore
+% Node12->Node11
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 91 370 moveto
+83 349 71 316 65 301 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 87.7741 371.427 moveto
+94 380 lineto
+94.4788 369.416 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 87.7741 371.427 moveto
+94 380 lineto
+94.4788 369.416 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+89.625 337.25 moveto 6.75 (R) alignedtext
+grestore
+% Node12->Node13
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 119 374 moveto
+146 353 192 317 213 301 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 116.9 371.2 moveto
+111 380 lineto
+121.1 376.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 116.9 371.2 moveto
+111 380 lineto
+121.1 376.8 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+192 353 moveto 12 (_P) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+194.25 342.5 moveto 7.5 (Q) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+194.625 332 moveto 6.75 (R) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+189.375 321.5 moveto 17.25 (_Ry) alignedtext
+grestore
+% Node13->Node3
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 227 272 moveto
+229 235 234 161 236 135 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 223.512 271.701 moveto
+226 282 lineto
+230.478 272.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 223.512 271.701 moveto
+226 282 lineto
+230.478 272.398 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+233.5 211.25 moveto 45 (< chmat >) alignedtext
+grestore
+% Node14->Node1
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 384 448 moveto
+384 432 383 409 383 390 curveto
+383 390 383 390 383 68 curveto
+383 49 371 30 363 19 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 380.522 448.398 moveto
+385 458 lineto
+387.488 447.701 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 380.522 448.398 moveto
+385 458 lineto
+387.488 447.701 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+383.625 216.5 moveto 18.75 (pfxu) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+382.5 206 moveto 21 (phxu) alignedtext
+grestore
+% Node15
+gsave
+[ /Rect [ 381 537 411 555 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classfnc.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 381 536 moveto
+381 555 lineto
+411 555 lineto
+411 536 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 381 536 moveto
+381 555 lineto
+411 555 lineto
+411 536 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+389.25 541.25 moveto 13.5 (fnc) alignedtext
+grestore
+% Node15->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 394 526 moveto
+391 510 388 489 386 477 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 390.522 526.398 moveto
+395 536 lineto
+397.488 525.701 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 390.522 526.398 moveto
+395 536 lineto
+397.488 525.701 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 455 600
+end
+restore
+%%EOF
Index: doc/latex/classmemlog__inherit__graph.md5
===================================================================
--- doc/latex/classmemlog__inherit__graph.md5 (revision 99)
+++ doc/latex/classmemlog__inherit__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+9e3e7c386511168fc8290aa993e386d8
